diff --git a/buglist b/buglist
index 39b7501..9cf686d 100644
--- a/buglist
+++ b/buglist
@@ -1,6 +1,6 @@
 =========================================================================
 
-bug 7267: 
+bug 7268: 
 todo 336:
 wish 1012:
 meh 5:
@@ -12,6 +12,16 @@ dup 50006:
 nonextend 60077:
 
 =========================================================================
+bug 7267: src/input/liu ^ is not always **
+
+This makes it clear that the exponential operation semantics is different
+for the use of ``\verb|^|'' and ``\verb|**|'' in some cases.
+
+Does exponential operation ``\verb|^|'' and ``\verb|**|'' of a differential
+operator, say L, means repeating multiplications of L in Axiom ? If
+so, it seems the following code produced an unexpected result:
+
+=========================================================================
 bug 7266: integration failure for 1/(sin(x)^4+1)
 
 f:=1/(sin(x)^4+1)
diff --git a/changelog b/changelog
index 03fc2c8..3bf1d1e 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20141202 tpd src/axiom-website/patches.html 20141202.01.tpd.patch
+20141202 tpd buglist: bug 7267: src/input/liu ^ is not always **
 20141201 tpd src/axiom-website/patches.html 20141201.01.tpd.patch
 20141201 tpd readme: update the readme file to remove outdated comments
 20141130 xyy src/axiom-website/patches.html 20141130.01.xyy.patch
diff --git a/patch b/patch
index 3be4d9a..a1e9687 100644
--- a/patch
+++ b/patch
@@ -1,2 +1,10 @@
-readme: update the readme file to remove outdated comments
+buglist: bug 7267: src/input/liu ^ is not always **
+
+This makes it clear that the exponential operation semantics is different
+for the use of ``\verb|^|'' and ``\verb|**|'' in some cases.
+
+Does exponential operation ``\verb|^|'' and ``\verb|**|'' of a differential
+operator, say L, means repeating multiplications of L in Axiom ? If
+so, it seems the following code produced an unexpected result:
+
 
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index f819c55..f1c4fe5 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -4742,6 +4742,8 @@ projects a new file listing open project efforts<br/>
 buglist: bug 7266: integration failure for 1/(sin(x)^4+1)<br/>
 <a href="patches/20141201.01.tpd.patch">20141201.01.tpd.patch</a>
 readme: update the readme file to remove outdated comments<br/>
+<a href="patches/20141202.01.tpd.patch">20141202.01.tpd.patch</a>
+buglist: bug 7267: src/input/liu ^ is not always **<br/>
  </body>
 </html>
 
